#

## *coord

Show coordinates of setpoint, cursor box, root cell, and edit cell.

### Usage:

> *coord

### Summary:

> The *coord command shows coordinates of the current set point (point tool), cursor box (box tool), root cell, and edit cell. Coordinate values are prefixed as follows:
> e
>   Edit cell coordinate system
> r
>   Root cell coordinate system
> If the cursor is not in the window in which the command has been executed, then the point is not reported. If the box does not exist in the window, then the box is not reported.

### Implementation Notes:

> *coord is implemented as a built-in "wizard" command in magic.

Return to command index

Last updated: October, 2004